activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From manua <agarwal.m...@gmail.com>
Subject Active MQ 5.3.1 not working with Apache NMS v2.0.50727
Date Fri, 28 May 2010 13:50:02 GMT

Hi All,

I upgraded my active MQ 5.2 to Active MQ 5.3.1 and its become unstable. I am
using Apache NMS v2.0.50727. Do I need to upgrade the Apache NMS as well.
Please let me know your inputs.

Thanks,
Manu
-- 
View this message in context: http://old.nabble.com/Active-MQ-5.3.1-not-working-with-Apache-NMS-v2.0.50727-tp28707170p28707170.html
Sent from the ActiveMQ - Dev mailing list archive at Nabble.com.


Mime
View raw message